# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = fontforge
pkgbase = fontforge
pkgver = 20230101-2.0
pkgdesc = Outline and bitmap font editor
url = https://fontforge.github.io/
builddate = 1673248447
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 32260011
arch = i486
license = BSD
depend = libtool
depend = pango
depend = giflib
depend = libtiff
depend = libxml2
depend = libspiro
depend = python
depend = potrace
depend = woff2
depend = gtk3
depend = libuninameslist
makedepend = cmake
makedepend = git
makedepend = python-sphinx
